NFPA 13R® 2016: Standard for the Installation of Sprinkler Systems In Low-Rise Residential Occupancies, 2016 Edition

Item #: 9431S16
Price: $54.00
Member Price: $54.00
Member Savings: $0.00
$54.00

NFPA 13R® is a residential sprinkler design standard focused on low-rise residential occupancies. The Standard's intent is to provide a sprinkler system that aids in the control of residential fires and provides improved protection against injury and life loss in multi-family dwellings. Requirements concern automatic sprinkler system design, installation, and maintenance including component listing, hydrostatic tests, sprinkler temperature ratings, design documentation, aboveground pipe and equipment, underground pipe, pre-engineered systems, water supply sources, multipurpose piping systems, and hydraulic calculations.

More Information
Description: Extra

Provide people with the high level of fire and life safety they deserve. Install sprinkler systems using the 2016 edition of NFPA 13R®: Standard for the Installation of Sprinkler Systems in Low-Rise Residential Occupancies. This Standard includes comprehensive requirements governing system installation, including water supply and system acceptance.

Keep your knowledge up-to-code with the revised 2016 edition.

Installers and contractors need the revised 2016 NFPA 13R® to complete jobs correctly, work with the latest technologies, and reduce risks while maximizing efficiency. Changes in this edition include:

  • Added clarification on the re-use of sprinklers
  • New language concerning nonmetallic piping compatibility, for consistency with NFPA 13®
  • Reorganized and restructured sections addressing sprinkler protection outside of dwelling units, to make requirements easier to apply

The 2016 NFPA 13R® also includes the latest information about antifreeze use.

Pages 47
ISBN 978-145591158-5
Publisher NFPA
This site has been tested and optimized for Firefox, Safari, Chrome and Internet Explorer 10+. We recommend users of early versions of Internet Explorer to update to Version 11 or later.